( function( api ) {

	// Extends our custom "tour-travel-package" section.
	api.sectionConstructor['tour-travel-package'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );